## pydv 0.1

=== debian/changelog ===
pydv (0.1-2) unstable; urgency=medium

  * Patched a bug that was passing port numbers as strings.

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Fri, 07 Sep 2018 16:43:10 -0700

pydv (0.1-1) unstable; urgency=low

  * New debian packaging

 -- Jameson Graef Rollins <jameson.rollins@ligo.org>  Wed, 21 Jun 2017 11:38:43 -0700
