=== debian/control ===
Source: pydv
Section: science
Maintainer: Jameson Graef Rollins <jameson.rollins@ligo.org>
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
Standards-Version: 4.0.0
Homepage: https://git.ligo.org/cds/pydv

Package: pydv
Architecture: all
Depends:
 python-gpstime,
 python-matplotlib,
 python-nds2-client,
 ${misc:Depends},
 ${python:Depends},
Description: NDS2 timeseries plotting utility
 Python library for creating time series plots of LIGO data retrieved
 using LIGO NDS2 services.
